Package twisted :: Package lore :: Module default :: Class ProcessingFunctionFactory

[show private | hide private]
[frames | no frames]

## Class ProcessingFunctionFactory

Known Subclasses:
  `ProcessingFunctionFactory`, `SlidesProcessingFunctionFactory`

Method Summary
| `generate_html(self, d)`
| `generate_latex(self, d)`
| `generate_lint(self, d)`
| `getLintChecker(self)`

Class Variable Summary
`list` | `doFile`
`dict` | `latexSpitters`

Class Variable Details

### doFile

  Type:
    `list`
  Value:

        [<function doFile at 0x86fa60c>]

### latexSpitters

  Type:
    `dict`
  Value:

        {None: <class twisted.lore.latex.LatexSpitter at 0x86f9c1c>,
         'book': <class twisted.lore.latex.BookLatexSpitter at 0x86f9eec>,
         'chapter': <class twisted.lore.latex.ChapterLatexSpitter at 0x86f9cbc\
        >,
         'section': <class twisted.lore.latex.SectionLatexSpitter at 0x86f9c4c\
        >}

Generated by Epydoc 1.1 on Thu May 8 13:18:30 2003 | http://epydoc.sf.net